﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@using System.Web.UI.WebControls;
@model SSCMvc.Models.Tb_StudentTransfer
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Transfer Student</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
      string refadd = CommonUtil.HomeAddress(utype);
    }
    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">
        <div class="btn-toolbar">
           
            <div class="btn-group">
            </div>
        </div>
        <div class="well">
            <table width="750px" align="center">
                <tr>
                    <td>
                        <fieldset>
                            <legend>Student Detail</legend>
                            <table width="100%" align="center">
                                <tr>
                                    <td width="150px">
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.StudentId, "Student Name")
                                                </td>
                                                <td>
                                                    <span class="color_style">*</span>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td class="ui-widget">
                                       @ViewBag.StudentId
                                    </td>
                                    <td width="50px">
                                    </td>
                                    <td align="left">
                                        Father Name
                                    </td>
                                    <td align="left">
                                        @ViewBag.FatherName
                                    </td>
                                </tr>
                                <tr>
                                    <td align="left">
                                        DOB
                                    </td>
                                    <td align="left">
                                        @ViewBag.DOB
                                    </td>
                                    <td width="50px">
                                    </td>
                                    <td width="150px">
                                        Mobile
                                    </td>
                                    <td class="ui-widget">
                                        @ViewBag.Mobile
                                    </td>
                                </tr>
                            </table>
                        </fieldset>
                    </td>
                </tr>
                <tr>
                    <td>
                        <fieldset>
                            <legend>Transfer Detail</legend>
                            <table width="100%" align="center">
                                <tr>
                                    <td width="150px">
                                        Branch To
                                    </td>
                                    <td class="ui-widget">
                                       @ViewBag.BranchTo
                                    </td>
                                    <td width="50px">
                                    </td>
                                    <td align="left">
                                        Branch From
                                    </td>
                                    <td align="left">
                                        @ViewBag.BranchName
                                    </td>
                                </tr>
                                <tr>
                                    <td align="left">
                                        Transfer To User
                                    </td>
                                    <td align="left">
                                       @ViewBag.TransferTo
                                    </td>
                                    <td width="50px">
                                    </td>
                                    <td width="150px">
                                        Transfer By User
                                    </td>
                                    <td class="ui-widget">
                                        @ViewBag.TransferBy
                                    </td>
                                </tr>
                                <tr>
                                    <td align="left">
                                        Transfer Status
                                    </td>
                                    <td align="left">
                                     
                                        @Html.DisplayFor(model => model.Status)
                                    </td>
                                    <td width="50px">
                                    </td>
                                    <td width="150px">
                                        Remarks
                                    </td>
                                    <td class="ui-widget">
                                        @Html.DisplayFor(model => model.Remarks)
                                       
                                    </td>
                                </tr>
                            </table>
                        </fieldset>
                    </td>
                </tr>
            </table>
        </div>
        <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank"></a><a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a>
                </p>
            </footer>
    </div>
</div>

<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
